.GE1/1-X-L-CERN-0041: &GE1/1-X-L-CERN-0041
  gem type: long
  uid: GE1/1-X-L-CERN-0041
  children:
    # GE1/1-OH-V3-0143
    - !optohybrid_fpga
      uid: 31845481391981600
    - !gbt
      number: 0
      uid: 40494
    - !gbt
      number: 1
      uid: 40481
    - !gbt
      number: 2
      uid: 40507
    - !vfat
      number: 0
      uid: 10778
    - !vfat
      number: 1
      uid: 10782
    - !vfat
      number: 2
      uid: 10882
    - !vfat
      number: 3
      uid: 10712
    - !vfat
      number: 4
      uid: 10721
    - !vfat
      number: 5
      uid: 10844
    - !vfat
      number: 6
      uid: 8321
    - !vfat
      number: 7
      uid: 10799
    - !vfat
      number: 8
      uid: 10871
    - !vfat
      number: 9
      uid: 10870
    - !vfat
      number: 10
      uid: 10839
    - !vfat
      number: 11
      uid: 10908
    - !vfat
      number: 12
      uid: 10720
    - !vfat
      number: 13
      uid: 10902
    - !vfat
      number: 14
      uid: 10771
    - !vfat
      number: 15
      uid: 10379
    - !vfat
      number: 16
      uid: 10872
    - !vfat
      number: 17
      uid: 10753
    - !vfat
      number: 18
      uid: 10770
    - !vfat
      number: 19
      uid: 10873
    - !vfat
      number: 20
      uid: 10838
    - !vfat
      number: 21
      uid: 10751
    - !vfat
      number: 22
      uid: 10835
    - !vfat
      number: 23
      uid: 8012
